<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="/customers">Customers</a></li>
      <li class="breadcrumb-item active" aria-current="page">Detail</li>
    </ol>
  </nav>
  
    
  <div class="w-75 mx-auto">
      <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="basic-addon1">Name</span>
        </div>
        <input value="{{customer.name}}" readonly type="text" class="form-control" placeholder="Name" aria-label="Name" aria-describedby="basic-addon1">
      </div>
      <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="basic-addon1">E-mail</span>
        </div>
        <input value="{{customer.email}}" readonly type="text" class="form-control" placeholder="E-mail" aria-label="E-mail" aria-describedby="basic-addon1">
      </div>
      <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="basic-addon1">Address</span>
        </div>
        <input value="{{customer.address}}" readonly type="text" class="form-control" placeholder="Address" aria-label="Address" aria-describedby="basic-addon1">
      </div>
      <div class="input-group mb-3">
          <div class="input-group-prepend">
            <span class="input-group-text" id="basic-addon1">Phone</span>
          </div>
          <input value="{{customer.phone}}" readonly type="text" class="form-control" placeholder="Phone" aria-label="Phone" aria-describedby="basic-addon1">
        </div>
    </div> 

      
  
  <div class="w-75 mx-auto text-right">
      <a href="/customer-edit/{{customer.id}}" class="btn btn-warning btn-sm">Edit</a>&nbsp;  
      <a href="/customers" class="btn btn-danger btn-sm">Back to Customers</a>
    </div>
    